# Ogre::SDLConfig::ModelColumns Class Reference

`#include <OgreSDLConfig_gtk.h>`

List of all members.

## Public Member Functions

| ModelColumns ()

## Public Attributes

Gtk::TreeModelColumn< Glib::ustring > | col_name
Gtk::TreeModelColumn< Glib::ustring > | col_value

## Constructor & Destructor Documentation

Ogre::SDLConfig::ModelColumns::ModelColumns | ( |  | ) |

| Definition at line 59 of file OgreSDLConfig_gtk.h. References col_name, and col_value.

## Member Data Documentation

Gtk::TreeModelColumn<Glib::ustring> Ogre::SDLConfig::ModelColumns::col_name

| Definition at line 62 of file OgreSDLConfig_gtk.h. Referenced by ModelColumns().

Gtk::TreeModelColumn<Glib::ustring> Ogre::SDLConfig::ModelColumns::col_value

| Definition at line 63 of file OgreSDLConfig_gtk.h. Referenced by ModelColumns().

The documentation for this class was generated from the following file:

- OgreSDLConfig_gtk.h

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:41:33 2005